h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_552 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_552 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_552 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_552 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_552 a { color: inherit; }
#imTextObject_552 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_552 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_552 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_552 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_552 p { margin: 0; padding: 0; }
#imTextObject_552 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_552 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_552 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_552 .imUl { text-decoration: underline; }
#imTextObject_552 .ff0 { font-family: "Tahoma"; }
#imTextObject_552 .ff1 { font-family: "Arlekino"; }
#imTextObject_552 .ff2 { font-family: "Arlekino"; }
#imTextObject_552 .cf1 { color: #000000; }
#imTextObject_552 .cf2 { color: #FFFFFF; }
#imTextObject_552 .cf3 { color: #FFBF00; }
#imTextObject_552 .cf4 { color: #000000; }
#imTextObject_552 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_552 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_552 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_552 .cb1 { background-color: #000000; }
#imTextObject_552 .cb2 { background-color: transparent; }
#imTextObject_552 .cb3 { background-color: #FFBF00; }
#imTextObject_552 .cb4 { background-color: #000000; }
#imCell_553 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_553 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_553 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_554 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_554 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_554 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_554 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_554 a { color: inherit; }
#imTextObject_554 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_554 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_554 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_554 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_554 p { margin: 0; padding: 0; }
#imTextObject_554 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_554 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_554 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_554 .imUl { text-decoration: underline; }
#imTextObject_554 .ff0 { font-family: "Tahoma"; }
#imTextObject_554 .ff1 { font-family: "Georgia"; }
#imTextObject_554 .ff2 { font-family: "Georgia"; }
#imTextObject_554 .cf1 { color: #000000; }
#imTextObject_554 .cf2 { color: #FFFFFF; }
#imTextObject_554 .cf3 { color: #FF0000; }
#imTextObject_554 .cf4 { color: #FFBF00; }
#imTextObject_554 .cf5 { color: #000000; }
#imTextObject_554 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_554 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_554 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_554 .cb1 { background-color: #000000; }
#imTextObject_554 .cb2 { background-color: transparent; }
#imTextObject_554 .cb3 { background-color: #FF0000; }
#imTextObject_554 .cb4 { background-color: #FFBF00; }
#imTextObject_554 .cb5 { background-color: #000000; }
#imCell_555 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_555 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_555 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_556 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_556 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_556 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_556 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_556 a { color: inherit; }
#imTextObject_556 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_556 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_556 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_556 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_556 p { margin: 0; padding: 0; }
#imTextObject_556 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_556 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_556 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_556 .imUl { text-decoration: underline; }
#imTextObject_556 .ff0 { font-family: "Tahoma"; }
#imTextObject_556 .ff1 { font-family: "Georgia"; }
#imTextObject_556 .ff2 { font-family: "Georgia"; }
#imTextObject_556 .cf1 { color: #000000; }
#imTextObject_556 .cf2 { color: #FFFFFF; }
#imTextObject_556 .cf3 { color: #FF0000; }
#imTextObject_556 .cf4 { color: #FFBF00; }
#imTextObject_556 .cf5 { color: #000000; }
#imTextObject_556 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_556 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_556 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_556 .cb1 { background-color: #000000; }
#imTextObject_556 .cb2 { background-color: transparent; }
#imTextObject_556 .cb3 { background-color: #FF0000; }
#imTextObject_556 .cb4 { background-color: #FFBF00; }
#imTextObject_556 .cb5 { background-color: #000000; }
#imCell_557 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_557 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_557 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_558 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_558 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_558 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_558 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_558 a { color: inherit; }
#imTextObject_558 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_558 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_558 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_558 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_558 p { margin: 0; padding: 0; }
#imTextObject_558 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_558 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_558 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_558 .imUl { text-decoration: underline; }
#imTextObject_558 .ff0 { font-family: "Tahoma"; }
#imTextObject_558 .ff1 { font-family: "Georgia"; }
#imTextObject_558 .ff2 { font-family: "Georgia"; }
#imTextObject_558 .cf1 { color: #000000; }
#imTextObject_558 .cf2 { color: #FFFFFF; }
#imTextObject_558 .cf3 { color: #FF0000; }
#imTextObject_558 .cf4 { color: #FFBF00; }
#imTextObject_558 .cf5 { color: #000000; }
#imTextObject_558 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_558 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_558 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_558 .cb1 { background-color: #000000; }
#imTextObject_558 .cb2 { background-color: transparent; }
#imTextObject_558 .cb3 { background-color: #FF0000; }
#imTextObject_558 .cb4 { background-color: #FFBF00; }
#imTextObject_558 .cb5 { background-color: #000000; }
#imCell_559 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_559 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_559 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_560 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_560 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_560 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_560 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_560 a { color: inherit; }
#imTextObject_560 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_560 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_560 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_560 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_560 p { margin: 0; padding: 0; }
#imTextObject_560 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_560 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_560 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_560 .imUl { text-decoration: underline; }
#imTextObject_560 .ff0 { font-family: "Tahoma"; }
#imTextObject_560 .ff1 { font-family: "Georgia"; }
#imTextObject_560 .ff2 { font-family: "Georgia"; }
#imTextObject_560 .cf1 { color: #000000; }
#imTextObject_560 .cf2 { color: #FFFFFF; }
#imTextObject_560 .cf3 { color: #FF0000; }
#imTextObject_560 .cf4 { color: #FFBF00; }
#imTextObject_560 .cf5 { color: #000000; }
#imTextObject_560 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_560 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_560 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_560 .cb1 { background-color: #000000; }
#imTextObject_560 .cb2 { background-color: transparent; }
#imTextObject_560 .cb3 { background-color: #FF0000; }
#imTextObject_560 .cb4 { background-color: #FFBF00; }
#imTextObject_560 .cb5 { background-color: #000000; }
#imCell_561 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_561 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_561 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_562 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_562 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_562 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_562 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_562 a { color: inherit; }
#imTextObject_562 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_562 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_562 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_562 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_562 p { margin: 0; padding: 0; }
#imTextObject_562 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_562 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_562 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_562 .imUl { text-decoration: underline; }
#imTextObject_562 .ff0 { font-family: "Tahoma"; }
#imTextObject_562 .ff1 { font-family: "Georgia"; }
#imTextObject_562 .ff2 { font-family: "Georgia"; }
#imTextObject_562 .cf1 { color: #000000; }
#imTextObject_562 .cf2 { color: #FFFFFF; }
#imTextObject_562 .cf3 { color: #FF0000; }
#imTextObject_562 .cf4 { color: #FFBF00; }
#imTextObject_562 .cf5 { color: #000000; }
#imTextObject_562 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_562 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_562 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_562 .cb1 { background-color: #000000; }
#imTextObject_562 .cb2 { background-color: transparent; }
#imTextObject_562 .cb3 { background-color: #FF0000; }
#imTextObject_562 .cb4 { background-color: #FFBF00; }
#imTextObject_562 .cb5 { background-color: #000000; }
#imCell_563 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_563 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_563 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_564 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_564 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_564 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_564 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_564 a { color: inherit; }
#imTextObject_564 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_564 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_564 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_564 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_564 p { margin: 0; padding: 0; }
#imTextObject_564 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_564 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_564 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_564 .imUl { text-decoration: underline; }
#imTextObject_564 .ff0 { font-family: "Tahoma"; }
#imTextObject_564 .ff1 { font-family: "Georgia"; }
#imTextObject_564 .ff2 { font-family: "Georgia"; }
#imTextObject_564 .cf1 { color: #000000; }
#imTextObject_564 .cf2 { color: #FFFFFF; }
#imTextObject_564 .cf3 { color: #FF0000; }
#imTextObject_564 .cf4 { color: #FFBF00; }
#imTextObject_564 .cf5 { color: #000000; }
#imTextObject_564 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_564 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_564 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_564 .cb1 { background-color: #000000; }
#imTextObject_564 .cb2 { background-color: transparent; }
#imTextObject_564 .cb3 { background-color: #FF0000; }
#imTextObject_564 .cb4 { background-color: #FFBF00; }
#imTextObject_564 .cb5 { background-color: #000000; }
#imCell_565 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_565 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_565 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_566 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_566 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_566 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_566 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_566 a { color: inherit; }
#imTextObject_566 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_566 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_566 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_566 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_566 p { margin: 0; padding: 0; }
#imTextObject_566 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_566 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_566 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_566 .imUl { text-decoration: underline; }
#imTextObject_566 .ff0 { font-family: "Tahoma"; }
#imTextObject_566 .ff1 { font-family: "Georgia"; }
#imTextObject_566 .ff2 { font-family: "Georgia"; }
#imTextObject_566 .cf1 { color: #000000; }
#imTextObject_566 .cf2 { color: #FFFFFF; }
#imTextObject_566 .cf3 { color: #FF0000; }
#imTextObject_566 .cf4 { color: #FFBF00; }
#imTextObject_566 .cf5 { color: #000000; }
#imTextObject_566 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_566 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_566 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_566 .cb1 { background-color: #000000; }
#imTextObject_566 .cb2 { background-color: transparent; }
#imTextObject_566 .cb3 { background-color: #FF0000; }
#imTextObject_566 .cb4 { background-color: #FFBF00; }
#imTextObject_566 .cb5 { background-color: #000000; }
#imCell_567 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_567 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_567 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_568 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_568 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_568 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_568 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_568 a { color: inherit; }
#imTextObject_568 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_568 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_568 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_568 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_568 p { margin: 0; padding: 0; }
#imTextObject_568 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_568 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_568 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_568 .imUl { text-decoration: underline; }
#imTextObject_568 .ff0 { font-family: "Tahoma"; }
#imTextObject_568 .ff1 { font-family: "Georgia"; }
#imTextObject_568 .ff2 { font-family: "Georgia"; }
#imTextObject_568 .cf1 { color: #000000; }
#imTextObject_568 .cf2 { color: #FFFFFF; }
#imTextObject_568 .cf3 { color: #FF0000; }
#imTextObject_568 .cf4 { color: #FFBF00; }
#imTextObject_568 .cf5 { color: #000000; }
#imTextObject_568 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_568 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_568 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_568 .cb1 { background-color: #000000; }
#imTextObject_568 .cb2 { background-color: transparent; }
#imTextObject_568 .cb3 { background-color: #FF0000; }
#imTextObject_568 .cb4 { background-color: #FFBF00; }
#imTextObject_568 .cb5 { background-color: #000000; }
#imCell_569 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_569 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_569 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_570 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_570 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_570 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_570 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_570 a { color: inherit; }
#imTextObject_570 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_570 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_570 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_570 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_570 p { margin: 0; padding: 0; }
#imTextObject_570 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_570 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_570 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_570 .imUl { text-decoration: underline; }
#imTextObject_570 .ff0 { font-family: "Tahoma"; }
#imTextObject_570 .ff1 { font-family: "Georgia"; }
#imTextObject_570 .ff2 { font-family: "Georgia"; }
#imTextObject_570 .cf1 { color: #000000; }
#imTextObject_570 .cf2 { color: #FFFFFF; }
#imTextObject_570 .cf3 { color: #FF0000; }
#imTextObject_570 .cf4 { color: #FFBF00; }
#imTextObject_570 .cf5 { color: #000000; }
#imTextObject_570 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_570 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_570 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_570 .cb1 { background-color: #000000; }
#imTextObject_570 .cb2 { background-color: transparent; }
#imTextObject_570 .cb3 { background-color: #FF0000; }
#imTextObject_570 .cb4 { background-color: #FFBF00; }
#imTextObject_570 .cb5 { background-color: #000000; }
#imCell_571 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_571 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_571 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_572 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_572 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_572 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_572 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_572 a { color: inherit; }
#imTextObject_572 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_572 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_572 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_572 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_572 p { margin: 0; padding: 0; }
#imTextObject_572 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_572 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_572 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_572 .imUl { text-decoration: underline; }
#imTextObject_572 .ff0 { font-family: "Tahoma"; }
#imTextObject_572 .ff1 { font-family: "Georgia"; }
#imTextObject_572 .ff2 { font-family: "Georgia"; }
#imTextObject_572 .cf1 { color: #000000; }
#imTextObject_572 .cf2 { color: #FFFFFF; }
#imTextObject_572 .cf3 { color: #FF0000; }
#imTextObject_572 .cf4 { color: #FFBF00; }
#imTextObject_572 .cf5 { color: #000000; }
#imTextObject_572 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_572 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_572 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_572 .cb1 { background-color: #000000; }
#imTextObject_572 .cb2 { background-color: transparent; }
#imTextObject_572 .cb3 { background-color: #FF0000; }
#imTextObject_572 .cb4 { background-color: #FFBF00; }
#imTextObject_572 .cb5 { background-color: #000000; }
#imCell_834 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 50px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_834 { position: relative; width: 802px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_834 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_834 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_834 a { color: inherit; }
#imTextObject_834 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_834 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_834 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_834 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_834 p { margin: 0; padding: 0; }
#imTextObject_834 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_834 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_834 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_834 .imUl { text-decoration: underline; }
#imTextObject_834 .ff0 { font-family: "Tahoma"; }
#imTextObject_834 .ff1 { font-family: "Arlekino"; }
#imTextObject_834 .ff2 { font-family: "Arlekino"; }
#imTextObject_834 .ff3 { font-family: "Tahoma"; }
#imTextObject_834 .cf1 { color: #000000; }
#imTextObject_834 .cf2 { color: #FFFFFF; }
#imTextObject_834 .cf3 { color: #000000; }
#imTextObject_834 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_834 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_834 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_834 .cb1 { background-color: #000000; }
#imTextObject_834 .cb2 { background-color: transparent; }
#imTextObject_834 .cb3 { background-color: #000000; }
